uuid: 2cb16bc0-0a3d-4b65-8ee6-34240b25367f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.vetemens
    - field.field.commerce_product_variation.vetemens.attribute_color
    - field.field.commerce_product_variation.vetemens.attribute_size
    - field.field.commerce_product_variation.vetemens.field_image
  module:
    - commerce_price
    - media_library
id: commerce_product_variation.vetemens.default
targetEntityType: commerce_product_variation
bundle: vetemens
mode: default
content:
  attribute_color:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  attribute_size:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: media_library_widget
    weight: 91
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  list_price:
    type: commerce_list_price
    weight: -1
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  sku:
    type: string_textfield
    weight: -4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 90
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  uid: true
